<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>slick-slider</title>
    <link rel="shortcut icon" href="src/assets/logo.png" type="image/x-icon">   
  </head>
  <body>
    <div id="app"></div>
    <script src="/dist/build.js"></script>
    
  
  </parallax-container>
  </body>
</html>
